<!-- PRISM Aggregator DTD Qname Collection Module ......................... -->
<!-- file: pam-qnc.mod  ................................................... -->
<!--
     This file collects the qualified name modules for all the
     non-XHTML namespaces used in the PRISM Aggregator Message format.
    

     This module is identified  with the PUBLIC identifier
     PUBLIC "-//PRISMstandard.org//PRISM Qualified Names Collection 1.0//EN"

     By default, it may be accessed with the SYSTEM identifier
       http://prismstandard.org/PAM_1.0/pam-qnc.mod

     2003-03-17
     Ron Daniel Jr.
     Taxonomy Strategies
     rdaniel@taxonomystrategies.com
-->

<!-- Bring in all the sets of Qnames in order to access their entities -->

<!ENTITY % DC-qname.mod
     PUBLIC "-//should be DCMI.org//Dublin Core Qualified Names 1.1//EN"
     "http://prismstandard.org/PAM_1.0/dc-qname.mod">
%DC-qname.mod;

<!ENTITY % PAM-qname.mod
     PUBLIC
     "-//PRISMstandard.org//PRISM Aggregator Message Qualified Names 1.0//EN"
     "http://prismstandard.org/PAM_1.0/pam-qname.mod">
%PAM-qname.mod;

<!ENTITY % PIM-qname.mod
     PUBLIC "-//PRISMstandard.org//PRISM Inline Markup Qualified Names 1.2//EN"
     "http://prismstandard.org/PAM_1.0/pim-qname.mod">
%PIM-qname.mod;

<!ENTITY % PRISM-qname.mod
     PUBLIC "-//PRISMstandard.org//PRISM Qualified Names 1.2//EN"
     "http://prismstandard.org/PAM_1.0/prism-qname.mod">
%PRISM-qname.mod;


<!-- Add all of them as an extension to XHTML -->
<!ENTITY % XHTML.xmlns.extra.attrib
        "%DC.xmlns.extra.attrib;
         %PRISM.xmlns.extra.attrib;
         %PAM.xmlns.extra.attrib;
         %PIM.xmlns.extra.attrib;" >

