<!-- ....................................................................... -->
<!-- PRISM Inline Markup Qualified Names Module ............................. -->
<!-- file: pim-qname.mod

     This defines PRISM's Inline Markup of named entities as a
     module, intended for the use of developers of Modular XHTML
     applications.

     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

      PUBLIC "-//PRISMstandard.org//PRISM Inline Markup Qualified Names 1.2//EN"
      SYSTEM "http://prismstandard.org/PAM_1.0/pim-qname.mod"
      NAMESPACE URI "http://prismstandard.org/namespaces/pim/1.2" 

     Revisions:
     (none)
     ....................................................................... -->


<!-- Section A: Modular XHTML Namespace Framework :::::::::::::::::::: -->

<!ENTITY % NS.prefixed  "INCLUDE" >
<!ENTITY % PIM.prefixed "%NS.prefixed;" >
<!ENTITY % PIM.xmlns    "http://prismstandard.org/namespaces/pim/1.2/" >
<!ENTITY % PIM.prefix   "pim" >

<![%PIM.prefixed;[
<!ENTITY % PIM.pfx  "%PIM.prefix;:" >
]]>
<!ENTITY % PIM.pfx  "" >


<![%PIM.prefixed;[
<!ENTITY % PIM.xmlns.extra.attrib
      "xmlns:%PIM.prefix; %URI.datatype;   #FIXED '%PIM.xmlns;'" >
]]>

<!ENTITY % PIM.xmlns.extra.attrib "" >


<!-- Section B: PRISM Inline Markup Qualified Names :::::::::::::: -->

<!-- This section declares parameter entities used to provide
     namespace-qualified names for all PRISM INline Markup element
     types.
-->

<!ENTITY % PIM.event.qname         "%PIM.pfx;event" >
<!ENTITY % PIM.location.qname      "%PIM.pfx;location" >
<!ENTITY % PIM.objectTitle.qname   "%PIM.pfx;objectTitle" >
<!ENTITY % PIM.organization.qname  "%PIM.pfx;organization" >
<!ENTITY % PIM.person.qname        "%PIM.pfx;person" >
<!ENTITY % PIM.quote.qname         "%PIM.pfx;quote" >

<!-- end of pim-qname.mod -->
