<!-- ...................................................................... -->
<!-- PRISM Inline Markup Extension Module .......................... -->
<!-- file: pim.mod

     Declares the content models and attribute lists for the PRISM
     Inline Markup elements (<prism:person>, <prism:event>, ...).
 
     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

       PUBLIC "-//PRISMstandard.org//ENTITIES PIM 1.2//EN"
       SYSTEM "http://prismstandard.org/PAM_1.0/pim.mod"

     Revisions:
     (none)
     ....................................................................... -->


<!-- 1. Declare the xmlns attributes 
-->
<![%PIM.prefixed;[
<!ENTITY % PIM.xmlns.attrib
     "%NS.decl.attrib;"
>
]]>
<!ENTITY % PIM.xmlns.attrib
     "%NS.decl.attrib;
     xmlns  %URI.datatype;  #FIXED  '%PIM.xmlns;'"
>


<!-- 2. Declare the elements and their attributes.
-->


<!ENTITY % PIM.content "( #PCDATA | %Inline.mix; )*" >


<!ELEMENT %PIM.event.qname;  %PIM.content; >
<!ATTLIST %PIM.event.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>

<!ELEMENT %PIM.location.qname;  %PIM.content; >
<!ATTLIST %PIM.location.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>

<!ELEMENT %PIM.objectTitle.qname;  %PIM.content; >
<!ATTLIST %PIM.objectTitle.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>

<!ELEMENT %PIM.organization.qname;  %PIM.content; >
<!ATTLIST %PIM.organization.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>

<!ELEMENT %PIM.person.qname;  %PIM.content; >
<!ATTLIST %PIM.person.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>

<!ELEMENT %PIM.quote.qname;  %PIM.content; >
<!ATTLIST %PIM.quote.qname;
      %Common.attrib;
      %PIM.xmlns.attrib;
>



<!-- end of pim.mod -->
