<!-- ...................................................................... -->
<!-- PRISM Metadata Specification Message Qualified Names Module .......... -->
<!-- file: prism-qname.mod

     This is a definition of the names of the PRISM metadata elements.
     It is for the use of developers of Modular XHTML applications.

     This DTD module is identified by the PUBLIC and SYSTEM identifiers:

       PUBLIC "-//PRISMstandard.org//PRISM Qualified Names 1.2//EN"
       SYSTEM "http://prismstandard.org/PAM_1.0/prism-qname.mod"
       NAMESPACE URI "http://prismstandard.org/namespaces/basic/1.2" 

     Revisions:
     (none)
     ...................................................................... -->


<!-- PRISM Qualified Names -->

<!-- Section A: Modular XHTML Namespace Framework :::::::::::::::::::: -->

<!ENTITY % NS.prefixed    "INCLUDE" >
<!ENTITY % PRISM.prefixed "%NS.prefixed;" >
<!ENTITY % PRISM.xmlns    "http://prismstandard.org/namespaces/basic/1.2/" >
<!ENTITY % PRISM.prefix   "prism" >

<![%PRISM.prefixed;[
<!ENTITY % PRISM.pfx  "%PRISM.prefix;:" >
]]>
<!ENTITY % PRISM.pfx  "" >

<![%PRISM.prefixed;[
<!ENTITY % PRISM.xmlns.extra.attrib
      "xmlns:%PRISM.prefix; %URI.datatype;   #FIXED '%PRISM.xmlns;'" >
]]>



<!ENTITY % PRISM.xmlns.extra.attrib "" >


<!-- Section B: PRISM Qualified Names :::::::::::::: -->

<!-- This section declares parameter entities used to provide
     namespace-qualified names for all PRISM element
     types.
-->

<!ENTITY % PRISM.category.qname         "%PRISM.pfx;category" >
<!ENTITY % PRISM.copyright.qname        "%PRISM.pfx;copyright" >
<!ENTITY % PRISM.coverDate.qname        "%PRISM.pfx;coverDate" >
<!ENTITY % PRISM.coverDisplayDate.qname "%PRISM.pfx;coverDisplayDate" >
<!ENTITY % PRISM.edition.qname          "%PRISM.pfx;edition" >
<!ENTITY % PRISM.event.qname            "%PRISM.pfx;event" >
<!ENTITY % PRISM.hasCorrection.qname    "%PRISM.pfx;hasCorrection" >
<!ENTITY % PRISM.issn.qname             "%PRISM.pfx;issn" >
<!ENTITY % PRISM.issueName.qname        "%PRISM.pfx;issueName" >
<!ENTITY % PRISM.location.qname         "%PRISM.pfx;location" >
<!ENTITY % PRISM.number.qname           "%PRISM.pfx;number" >
<!ENTITY % PRISM.objectTitle.qname      "%PRISM.pfx;objectTitle" >
<!ENTITY % PRISM.organization.qname     "%PRISM.pfx;organization" >
<!ENTITY % PRISM.startingPage.qname     "%PRISM.pfx;startingPage" >
<!ENTITY % PRISM.person.qname           "%PRISM.pfx;person" >
<!ENTITY % PRISM.publicationName.qname  "%PRISM.pfx;publicationName" >
<!ENTITY % PRISM.section.qname          "%PRISM.pfx;section" >
<!ENTITY % PRISM.subsection1.qname      "%PRISM.pfx;subsection1" >
<!ENTITY % PRISM.subsection2.qname      "%PRISM.pfx;subsection2" >
<!ENTITY % PRISM.volume.qname           "%PRISM.pfx;volume" >

<!-- end of prism-qname.mod -->
